process {
  withLabel: 'sctcrviz_container' {
    label = 'cloud'
    container = 'docker://spvensko/sctcrviz:test'
  }
  withLabel: 'sctcrviz' {
    cpus = { 4 * task.attempt }
    memory = { 8.GB.plus(8.GB * task.attempt)}
  }
}
